.hero-wrapper {
  margin: 144px 0 160px 0;
}

.hero {
  display: grid;
  grid-template-columns: 576px 1fr;
  column-gap: 64px;
}

.hero-info {

}

.hero-info__title {
  color: var(--normal-white);
  font-weight: 700;
  font-size: 34px;
  line-height: 41px;
  margin-bottom: 32px;
}

.hero-info__text {
  margin-bottom: 32px;
  font-size: 24px;
  line-height: 29px;
}

.hero-info__btn {
  padding-left: 36px;
  padding-right: 36px;
}

.hero__img {

}

@media (max-width: 1200px) {
  .hero-wrapper {
    margin: 29px 0 96px 0;
  }

  .hero {
    grid-template-columns: 1fr;
    row-gap: 32px;
  }

  .hero-info {
    order: 1;
  }

  .hero-info__title {
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 16px;
  }

  .hero-info__text {
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 16px;
  }

  .hero-info__btn {
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero__img {
    max-width: 345px;
    margin: 0 auto;
  }

}
